ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "01636101-f2c9-11ec-b75e-005056a5c4e8"
    Код: "000003434"
    UIDСценария: "3e2d10d8-f2c1-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Пороги срабатывания записи цен Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Пороги срабатывания записи цен"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

